{
    "dc_identifier": "nl.oorg10004.2j.1961.145",
    "dc_title": "Verhoging noordzijde omringkade Marken",
    "dc_type": "2j",
    "dc_description": "Het gaat vooral om een fotoverslag in zwart-wit van de werkzaamheden aan de Noordelijke dijk. Deze blijkt, ondanks de afsluitdijk, kwetsbaar voor overkomend water doordat er overwegend een noordwesten wind staat. Daarnaast is er sinds de afsluiting van de Zuiderzee ook buiten de terpen gebouwd ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@199765/verhoging-noordzijde-omringkade-marken/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1961-11-24",
    "dc_date_year": "1961",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1961.145.doc.1",
            "dc_title": "693296.pdf (pdf, 20 MB)",
            "foi_fileName": "693296.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/139401/693296.pdf"
        }
    ]
}